.form-control {
  padding-top: 7px;
  padding-bottom: 3px;

  &-lg {
    padding-top: 13px;
    padding-bottom: 10px;
    // padding-top: 10px;
    // padding-bottom: 6px;
  }

  &_icon {
    margin-right: -42px;
    padding-right: 43px;

    & + .btn {
      width: 40px;
      padding: 7px 0px 3px 0px;
    }
  }

  &_newsletter,
  &_newsletter:focus {
    background: $gray-300;
  }

  .form-inline-lg & {
    min-width: 350px;
  }
}

// Select
.custom-select {
  padding-top: 7px;
  padding-bottom: 3px;
}


// Form
.form-wrapper {
  position: relative;

  .required-msg {
    position: absolute;
    top: 25px;
    right: 20px;
    color: $gray-800;
  }

  .forgot {
    margin-top: -10px;
  }

  .address-item {
    hr {
      position: relative;
      top: 17px;
    }

    &:nth-last-child(2) {
      hr {
        display: none;
      }
    }
  }
}

.custom-checkbox {
  input[type='checkbox'],
  input[type='ratio'] {
    @extend .custom-control-input;
  }
  .custom-control-description {
    padding-top: 3px;
  }
}